<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.paintapp">
<module_version install_time="1236023451697" last="true" origin="installer" specification_version="1.0.22">
<file crc="2530048028" name="config/Modules/org-netbeans-modules-apisupport-paintapp.xml"/>
<file crc="1901976574" name="modules/org-netbeans-modules-apisupport-paintapp.jar"/>
</module_version>
</module>
